@import url('https://fonts.googleapis.com/css?family=Oxygen');

/* Eric Meyer's CSS Reset */
html, body, applet, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, caption, tbody, tfoot, thead, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, output, ruby, section, summary, time, mark, audio, video {
	font-size: 100%;
}

body {
	font-family: 'Oxygen', sans-serif;
	line-height: 1.5;
	letter-spacing: 0.02em;
	color: black;  
	margin: auto;
}
h1, h2, h3 {
	font-family: 'Oxygen', sans-serif;
	font-weight: bold;
	line-height: 1.5;
	color: #810303;
}
h1 {
	font-size: 140%;
	letter-spacing: -0.005em;
}
h2 {
	font-size: 125%;
	letter-spacing: -0.005em;
}
h3 {
	font-size: 18px;
	margin-bottom:18px;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
	list-style-type: disc;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

td {
	padding: .3em;
}
hr {
	height: 10px;
	background-color: #B0B0B0;
	border: 0px;
}
@media only screen and (max-width: 768px){
	body {
		font-size: 95%;
	}
}

/* Ab hier UWebbing */
.main-content {
	border-top:1px solid #bbb;
}
.bildbox {
	margin:0 auto;
	max-width:330px;
}
.bildbox img {
	margin-top:20px;
	margin-bottom:10px;
}
.img-right {
    float: none;
    margin: 0 auto;
}
.visible-600{
	display:none!important;
	height:2px;
}
@media (max-width:599px){
	.visible-600{
		display:block!important;
	}
}
@media (min-width:600px) {
	.img-right {
        float: right;
        margin-left: 20px;
    }
}
dt {
  float: left;
  font-weight: bold;
  margin-right: 0.5em;
  width:80px;
}
dd {
	margin-bottom:5px;
}
dt::after { 
  content: ": "; 
}
dd::after {
  clear: left;
  content: " ";
  display: block;
}

/* Navigation */
nav{
	font-family: sans-serif;
	font-weight: bolder;
	font-size: 100%;
}
.navbar {
	margin-bottom:0px;
}
.navbar-nav {
    margin: 7.5px -10px;
}
.navbar-toggle {
	border: 0;
	margin-top: 43px;
	border-color: #333;
	background-color: white;
	padding:9px 0;
}
.navbar-toggle .icon-bar {
    background-color: #404040;
	width:28px;
	height:4px;
}
.nav>li>a {
    color:rgb(51,51,51);
	font-size:80%;
	padding:10px 11px;
}
.nav>li>a:focus, .nav>li>a:hover, .nav>li>a.active {
    text-decoration: none;
    color: #810303;
	background-color: transparent;
}
.navbar-brand img {
	height:60px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.innercontainer {
		width:734px;
	}	
	.responsive-logo {
		width: 100%;
		position: relative;
		text-align: center;
		margin-top: 10px;
		padding-top: 5px;
	}
	.responsive-nav {
		text-align: center;
		width: 100%;
		padding-top: 0;
	}
	.navbar-brand {
		width: 100%;
	}
	.navbar-brand img {
		margin: auto;
	}
	.navbar {
		margin-bottom:10px;
	}
	.navbar-right {
		margin-right: 0px;
		margin-top:40px;
	}
	.navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
	}
	.nav>li>a {
		padding:0 26px 0 0;
	}
	@-moz-document url-prefix() {
		.nav>li>a {
			padding:0 24px 0 0;
		}
	}
}

@media (min-width: 992px){
	.navbar-right {
		margin-top:48px;
	}
}

@media (min-width: 1200px){
	.nav>li>a {
		padding:10px 15px 10px 15px;
	}
}

@media (max-width: 767px){
	.navbar-nav {
		margin-top: 20px;
	}
	.navbar {
		margin-bottom:20px;
	}
	.navbar-collapse {
		margin-bottom:-20px;
	}
	.nav>li>a {
		padding:12px 2px 10px 2px;
		box-shadow: 1px 0 0 0 #fff, 0 1px 0 0 #bbb, 1px 1px 0 0 #fff, 1px 0 0 0 #fff inset, 0 1px 0 0 #bbb inset;
		margin-left:9px;
		margin-right:9px;
	}
}

/* Footer */
#footer {
	line-height: 1.5em;
	text-align: center;
	background: #E6E6E6;
	padding: 5px;
	font-size: 90%;
	margin: 40px -15px 0px 15px;
}
#footer a {
	text-decoration:underline;
}
.responsive-margin {
	margin-left:20px;
}
@media (max-width: 767px){
	#footer {
		margin: 30px 10px 0px 15px;
	}
}

/* Korrektur Übergaenge Breakpoints */
@media (min-width: 768px) and (max-width: 800px) {
	.container, .row {
		margin-left:0px;
		margin-right:0px;
	}
}
@media (min-width: 992px) and (max-width: 1024px) {
	.container, .row {
		margin-left:0px;
		margin-right:0px;
	}
}
@media (min-width: 1200px) and (max-width: 1232px) {
	.container, .row {
		margin-left:0px;
		margin-right:0px;
	}
}

/* Formulare */
.url {
	display:none;
}
fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid silver;
}
legend {
	width: auto;
	border-bottom-width: 0px;
	padding: 0 5px;
	font-size:16px;
}
input:hover,textarea:hover,input:focus,textarea:focus {
	border-color:#901817;
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
.btn {
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	color: #aaa;
	font-size: 100%;
	background: #f4f4f4;
	padding: 10px 20px 10px 20px;
}
.btn-primary {
	width:100%;
	border-color:#810303;
	color:#333;
}
.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #810303;
    border-color: #810303;
	border-width:1px;
}
.success, .error {
	display: none;
}
.datatable td {
	vertical-align: top;
	padding:4px;
}
.datatable input {
	margin-top:6px;
}

.minibreak {
	display:none;
}
@media (max-width: 360px){
	.minibreak {
		display:block;
	}
	#dropboxbtn {
		padding-left:0px;
		padding-right:0px;
		font-size:95%;
	}
}